Full name: projects.locations.specialistPools.patch
Updates a SpecialistPool.
Endpoint
patchhttps://{service-endpoint}/v1/{specialistPool.name}
PATCH https://{service-endpoint}/v1/{specialistPool.name}
Where {service-endpoint} is one of the supported service endpoints.
Path parameters
specialistPool.namestring
Required. The resource name of the SpecialistPool.
Query parameters
Required. The update mask applies to the resource.
This is a comma-separated list of fully qualified names of fields. Example: "user.displayName,photo".
Request body
The request body contains an instance of SpecialistPool.
Response body
If successful, the response body contains an instance of Operation.
IAM Permissions
Requires the following IAM permission on the name resource:
aiplatform.specialistPools.update
For more information, see the IAM documentation.